Thème

THÈME BROWNIE V1

Thème responsive pour un site de news ou un blog

Préfixe : theme_brownie_v1
Utilisé dans 6 sites
Mis à jour le 26 mars 2019
  • SPIP 2.0
  • SPIP 2.1
  • SPIP 3.0
  • SPIP 3.1
  • SPIP 3.2

1.0.3 - stable

Compatible : SPIP 2.0 SPIP 2.1 SPIP 3.0 SPIP 3.1 SPIP 3.2
Afficher la description

Brownie est un thème responsive qui fonctionne très bien pour la création d’un blog.

Version
1.0.3
Compatiblité
SPIP ≥ 2.0.10 et ≤ 3.2.*
État
stable
Auteur
Brownie de eGrappler, adapté pour Zpip par Christophe LAFFONT, OpenStudio.fr
Licence
GNU General Public License
Archive
theme_brownie_v1.zip
Taille
92.5 ko
Générée le
26-03-2019 15:04
Hébergée par
SPIP-Zone - Plugins
Compatible avec
Zpip-dist v1 ≥ 1.2.0

Dernières modifications

  • Revision 114641  : Compatible 3.2 (Raphael, contrib)
  • Revision 103876  : En finir avec spip-contrib car maintenant, c’est contrib.spip en https
  • Revision 103725  : Contrib est en https, donc, j’ajoute le s à http et je remplace des espaces par des tabs pour (...)
  • Revision 103270  : Quand il y a changement de borne de compatibilité, il faut faut faire un z+1 mini, sinon, les (...)
  • Revision 103268  : compatible 3.1, d’après ​https://contrib.spip.net/Brownie#forum491433
  • Revision 83391  : Ajout ou mise à jour du lien vers contrib.spip.net
  • Revision 62728  : Modification du nom pour correspondre a la version 2 du thème Brownie
  • Revision 62700  : Affichage des logos sur la droite
  • Revision 62699  : Page plan : margin-left sur les listes ayant la classe .plan
  • Revision 62698  : Oups, je n’aurais pas du modifier le nécessite et utilise

Messages de forum

  • 28 mars : Bien reçu & Merci ! Pour ceux qui veulent un exemple du résultat final : (...)
  • 28 mars : c’est bien la v1 que j’ai modifié. Je n’ai aucune idée de la différence avec la (...)
  • 28 mars : il s’agit de la v1, ce que je n’avais pas vérifié avant de faire la mise à niveau .... rhhhooo ^ (...)
  • 26 mars : il s’agissait de la v1 ou de la v2 ?
  • 26 mars : Merci, je viens de commiter les modifs.
  • 26 mars : Bonjour, Le thème Brownie fonctionne parfaitement avec Spip 3.2.x, en modifiant les bornes du (...)
  • 16 mars 2017 : Merci Maïeul. Au delà du template Brownie, d’une manière générale il serait utile de disposer sur (...)
  • 13 mars 2017 : Je viens de modifier les bornes sur la zone.
  • 13 mars 2017 : Bonjour, Remarque introductive : J’utilise SPIP 3.1.4, Zen-Garden 2.6.3 fonctionne bien avec (...)
  • 13 mars 2017 : Bonjour, Il faut le tester en changeant les bornes de compatibilité et dire si cela fonctionne (...)
Plugins SPIP
Ce site sous SPIP 3.2.4 SVN [24325] utilise les plugins :